﻿/* reset styles */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button {margin: 0;padding: 0;border: 0;font-weight: normal;font-style: normal;font-size: 100%;line-height: 1em;text-align: left;}
table {border-collapse: collapse;border-spacing: 0;}
ol,ul {list-style: none;}
h1,h2,h3,h4,h5,h6,strong,label,a {font-weight: bold;}

/* main css */
body {background:#fff; margin:0; font:10px/1 arial,helvetica,sans-serif; color:#000;}
a {color: #000;}
a:visited {color: #000;}
a:hover {color: #999;}
p,label,input {font-size: 13px; line-height: 16px; margin: 10px 0;}
h1 {color: #666; font-size: 24px; line-height: 24px; margin: 10px 0;}
h2 {color: #666; font-size: 22px; line-height: 20px; margin: 20px 0;}
h3 {color: #666; font-size: 18px; line-height: 18px; margin: 20px 0;}
.instruct {font-size: 11px;}

.login-left { color: #666; }

/* checklist */
.cbo label {font-weight: normal; margin: 0; font-size: 13px; font-weight: bold;}
.cbo input {background: transparent; color: #000; width: auto; vertical-align: middle; margin-right: 3px;}

.validation-summary-errors,.field-validation-error {color: red; font-size: 12px;font-weight: bold;}

/* dialog styles for Forgot password */
.genMsg {clear: both; font-size: 12px; font-weight: bold; background: #ffc url("../images/icon-info.gif") no-repeat 4px 4px; color: #000; border: solid 1px #FFD700; padding: 5px 5px 5px 25px; margin: 10px 0; line-height: 14px;}
#ForgotPasswordDialog .error {color: red; font-size: 13px;}
#ForgotPasswordDialog label {display: block; margin: 0;}
#ForgotPasswordDialog input {display: block; margin: 0; width: 220px;}
span.ui-dialog-title {font-weight: bold; font-size: 13px;}

.emNote {font-size: 18px; font-weight: bold; color: #666;}
.demLink {font-size: 11px; color: #666; font-weight: normal; margin-left: 100px;} 
.btnblock {overflow: hidden; width: 100%; margin: 10px 0 0 0;}
.btnblock input,.btnblock a {float: left;}
.color-red { color: red; }
.txt {
    display: block; 
    width: 300px;
    background-color: #fff;
    border: 1px solid #DEDFE0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 -1px 0 #ADB1B7;
    margin: 5px 0;
    padding: 4px 0 5px 5px;
}

.button {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	font: 13px/15px Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 7px 15px 7px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4); 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5); 
	-webkit-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5);  
	box-shadow: inset 0 1px 2px rgba(255,255,255,0.5); 
	margin: 10px 10px 10px 0;
}
.button:hover {
	text-decoration: none;
	color: #fff;
}
.button:active {
	position: relative;
	top: 1px;
}
.button:visited {color: #fff;}

/* orange */
.orange {
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#f37608), to(#f47a20));
	background: -moz-linear-gradient(top,  #f37608,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f37608', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active,.orange:visited {
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* gray */
.gray {
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active,.gray:visited {
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

h1#logo {width: 191px; height: 104px; margin: 0; font-size: 10px; background: url('../images/logo-drive2profit.jpg') no-repeat 0 0; text-indent: -10000em; margin-top: -12px; }
h1#logo a {display: block; width: 191px; height: 104px; background: url('../images/logo-drive2profit.jpg') no-repeat 0 0;}

#masthead {margin: 0; text-align: center;}

#main-wrapper {height: 1%; margin: 40px auto 0;padding: 0 20px; width: 930px;}
#main-wrapper .left-column {float: left; width: 440px; }
#main-wrapper .right-column {background: #f4f4f4; float: right; padding: 10px 10px 10px 50px; margin-top: 25px; width: 400px; border: solid 1px #ccc; border-radius: 8px 8px 8px 8px;}
#main-wrapper .right-column h2 {font-size: 24px; margin-bottom: 20px;}

a.nLink,a.nLink:visited {color: #333; font-size: 11px; font-weight: normal; margin: 20px 0 0 12px;}
a.nLink:hover {color: #999;}

#main-features {overflow: hidden; height: 1%; width: 980px; margin: 40px auto 0;}
#main-features li {float: left; width: 150px; height: 100px; padding: 6px 0 0 70px; margin: 0 0 0 20px;}
#main-features li p,#main-features li h3 {margin: 0;}
#main-features li#main-feature-meas { background: url("../images/icon-meas.png") no-repeat 0 0;}
#main-features li#main-feature-diag { background: url("../images/icon-diag.png") no-repeat 0 0;}
#main-features li#main-feature-sett { background: url("../images/icon-setting.png") no-repeat 0 0;}
#main-features li#main-feature-exec { background: url("../images/icon-execution.png") no-repeat 0 0;}

/* utility module panel styles */
.util {background: #fff; margin: 0 auto; width: 465px;}
.mod {text-align: left; background: #f4f4f4; padding: 30px; margin: 10px 0; width: 400px; border: solid 1px #ccc; border-radius: 8px 8px 8px 8px;}
.mod h2 {font-size: 24px; margin: 0 0 10px 0;}
.mod label {display: block; margin: 10px 0 0 0; font-size: 13px;}
.mod input {width: 200px; margin: 0; font-size: 13px;}
.mod input.button {width: auto;}
.mod p {margin: 0; font-size: 12px;}
.mod ul {margin: 10px 0 20px 0; padding: 0 0 0 20px; list-style: disc;}
.mod ul li {font: 12px/14px arial,helvetica,sans-serif;}

.footer {font-size: 11px; color: #666; margin: 30px 0; width: 100%; float: left; text-align: center; }

/* 
 * jQuery Bannerize 
 */
.banner {
	background-color: #FF0000;
	color: #FFFFFF;
	display: none;
	left: 0;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: center;
	width: 100%;
}
	
.banner .banner__close {
	background-color: #bf0000;
	cursor: pointer;
	display: inline-block;
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	padding: 8px 15px;
	position: absolute;
	right: 0;
	top: 0;
}

.banner .banner__wrapper {
	margin: 0 auto;		
	width: 100%;
}

.banner p {
	font-size: 14px;
	line-height: 16px;
	margin: 0; 
	padding: 11px 0;
	text-align: center;
}

.banner a { 
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

.warning {
	background-color: #f2dede;
	border: 1px solid #efbfbf;
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0,0,0,.25);
	padding: 10px;
}

.warning p { margin: 0 0 10px; }
.warning p:last-child { margin: 0; }